parameters:
  system_name: Operation CPG
  development_support_email: '%env(OPERATION_CPG_DEVELOPMENT_SUPPORT_EMAIL)%'
  # Sendgrid.
  sender_email: '%env(OPERATION_CPG_SENDER_EMAIL)%'
  sender_name: Operation CPG
  sendgrid_api_key: '%env(OPERATION_CPG_SENDGRID_API_KEY)%'
  internal_to_email: '%env(OPERATION_CPG_INTERNAL_EMAIL)%'
  support_email: 'yjmorales86@gmail.com'
  contact_us_cpg_email: '%env(CONTACT_US_CPG_EMAIL)%'

  # Redis
  redis_host: 'localhost'
  redis_port: '6379'
  redis_password: null

  # reCaptcha V3
  operation_cpg_recaptcha_v3_secret_key: '%env(OPERATION_CPG_RECAPTCHA_V3_SECRET_KEY)%'
  operation_cpg_recaptcha_v3_site_key: '%env(OPERATION_CPG_RECAPTCHA_V3_SITE_KEY)%'

  # Directories
  directory.team_member_picture: 'uploads/team_member'
  directory.about_us_cell_picture: 'uploads/about_us_cell_picture'

  sys_front_end_server: '%env(SYS_FRONT_END_SERVER)%'
  sys_front_end_home_page: '%env(SYS_FRONT_END_HOME_PAGE)%'

  # TINY-MCE Key
  operation_cpg_tinymce_key: '%env(OPERATION_CPG_TINYMCE_KEY)%'
